## nemo 5.6.2

=== debian/changelog ===
nemo (5.6.2-1) unstable; urgency=medium

  * New upstream version 5.6.2
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 08 Jan 2023 17:13:36 +0100
