## nemo 5.6.3

=== debian/changelog ===
nemo (5.6.3-1) unstable; urgency=medium

  * New upstream version 5.6.3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 22 Jan 2023 19:08:11 +0100
