## nemo 5.6.3+vera

=== debian/changelog ===
nemo (5.6.3+vera) vera; urgency=medium

  [ Michael Webster ]
  * nemo-window-menus.c: Recalculate extension/action items at an earlier stage in opening the file manu.
  * nemo-extensions-list.c: Add a note regarding a memory leak.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jan 2023 16:11:34 +0000
