## nemo 5.6.4

=== debian/changelog ===
nemo (5.6.4-1) unstable; urgency=medium

  * New upstream bugfix version 5.6.4

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Mar 2023 22:36:15 +0100
