## nemo 5.8.2+victoria

=== debian/changelog ===
nemo (5.8.2+victoria) victoria; urgency=medium

  [ Michael Webster ]
  * nemo-file.c: Don't try to get a 'local uri' for psuedo-files on the desktop.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:25:47 +0200

nemo (5.8.1) victoria; urgency=medium

  [ Michael Webster ]
  * nemo-list-view.c: Reset dynamic bottom margin when loading a new location.

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 13:00:41 +0100
