## nemo 5.8.4

=== debian/changelog ===
nemo (5.8.4-1) experimental; urgency=medium

  * New upstream version 5.8.4
  * Bump reverse dep breaks to 5.8

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 13:24:43 +0200

nemo (5.6.5-1) unstable; urgency=medium

  * New upstream bigfix version 5.6.5

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 26 May 2023 11:28:24 +0200
