## nemo 5.8.4+faye

=== debian/changelog ===
nemo (5.8.4+faye) victoria; urgency=medium

  [ Michael Webster ]
  * search: Fix search directory view selection.
  * nemo-search-directory.c: Don't restart the search if the query hasn't changed.
  * advanced search: Fix path handling to prevent symbolic links escaping into forbidden locations.
  * Fix some leaks.

  [ marcus125 ]
  * nemo-style-fallback-mandatory.css: Fix styling on inactive pane (#3261)

  [ Michael Webster ]
  * nemo-window.c: Fix crash when unmounting a network location.
  * nemo-places-sidebar.c: Remove extra reference to selected sidebar file when using the popup menu.
  * nemo-file-utilities.c: Simplify symbolic device icon lookup.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:26:24 +0200

nemo (5.8.3) victoria; urgency=medium

  [ Michael Webster ]
  * Revert "nemo-list-view.c: Fix some tooltip markup warnings."
  * Disable view selection when viewing search results.
  * search: Fix tracker search, which was broken by 3c691a8e0e80b5.
  * nemo-search-directory: Unset the search_running flag when the search completes.
  * search view: Fix sort column/direction not being remembered.
  * nemo-list-view.c: Don't try to work out a monospace font to use if no font family is set.
  * nemo-places-sidebar.c: Allocate extra space for the eject button when overlay-scrollbars are enabled.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 10:47:56 +0200
