## nemo 5.8.5

=== debian/changelog ===
nemo (5.8.5-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:41:57 +0200

nemo (5.8.5-1) experimental; urgency=medium

  * New upstream bugfix version 5.8.5

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 23 Sep 2023 11:15:36 +0200
