=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo
-Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo.git -b experimental
+Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo.git
 
 Package: gir1.2-nemo-3.0
 Architecture: any
