## nemo 5.8.5+faye

=== debian/changelog ===
nemo (5.8.5+faye) victoria; urgency=medium

  [ Guldoman ]
  * Use `activation_uri` as a second choice in `nemo_file_get_local_uri` (#3269)

  [ Michael Webster ]
  * search: Relax folder restrictions to allow gvfs locations.

  [ marcus125 ]
  * nemo-file.c: Update hard-coded value for size of thumbnails. (#3278)

  [ Michael Webster ]
  * nemo-window-slot.c: Disable drop bar, until circular reference can be resolved.

  [ Edgar ]
  * Fix issue when generating video thumbnails from network shares (#3265)

  [ Lars Mueller ]
  * Fix thumbnail creation for local files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Sep 2023 14:15:47 +0100

nemo (5.8.4) victoria; urgency=medium

  [ Michael Webster ]
  * search: Fix search directory view selection.
  * nemo-search-directory.c: Don't restart the search if the query hasn't changed.
  * advanced search: Fix path handling to prevent symbolic links escaping into forbidden locations.
  * Fix some leaks.

  [ marcus125 ]
  * nemo-style-fallback-mandatory.css: Fix styling on inactive pane (#3261)

  [ Michael Webster ]
  * nemo-window.c: Fix crash when unmounting a network location.
  * nemo-places-sidebar.c: Remove extra reference to selected sidebar file when using the popup menu.
  * nemo-file-utilities.c: Simplify symbolic device icon lookup.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:26:24 +0200
