## nemo 6.0.2

=== meson_options.txt ===
option('deprecated_warnings', type : 'boolean', value : false,
       description: 'Show compiler warnings about deprecated features')
option('exif', type : 'boolean', value : true,
       description: 'EXIF parsing support (requires libexif)')
option('xmp', type : 'boolean', value : true,
       description: 'XMP support (requires Exempi)')
option('gtk_doc', type : 'boolean', value : false,
       description: 'Generate API reference (requires GTK-Doc)')
option('selinux', type : 'boolean', value : false,
       description: 'SELinux support')
option('empty_view', type : 'boolean', value : false,
       description: 'Enable empty view')
option('tracker',type : 'combo', choices : ['true', 'false', 'auto'], value : 'false',
       description: 'Tracker support')
