=== debian/changelog ===
nemo (6.0.2-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:09:18 +0000

nemo (6.0.2-1ubuntu1) noble; urgency=medium

  * Remove wrong hard-coded dep on libcinnamon-desktop4.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Mar 2024 17:28:03 +0000

nemo (6.0.2-1build2) noble; urgency=high

  * No change rebuild against libcinnamon-desktop4t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:42:06 +0100

nemo (6.0.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:16:29 +0000

nemo (6.0.2-1) experimental; urgency=medium

  * New upstream version 6.0.2
  * Update d/copyright
  * Bump deps and reverse dep breaks to 6.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 14:02:12 +0100
