=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nemo
 Section: misc
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -10,7 +11,7 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
- cinnamon-l10n (>= 5.8.1~),
+ cinnamon-l10n (>= 6.0~),
  debhelper-compat (= 13),
  dh-sequence-gir,
  dh-sequence-python3,
@@ -18,7 +19,7 @@
  intltool,
  itstool,
  libatk1.0-dev,
- libcinnamon-desktop-dev (>= 5.8~),
+ libcinnamon-desktop-dev (>= 6.0~),
  libexempi-dev,
  libexif-dev,
  libgail-3-dev,
@@ -43,7 +44,7 @@
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/nemo
-Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo.git
+Vcs-Git: https://salsa.debian.org/cinnamon-team/nemo.git -b experimental
 
 Package: gir1.2-nemo-3.0
 Architecture: any
@@ -96,11 +97,10 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- cinnamon-desktop-data (>= 5.8~),
+ cinnamon-desktop-data (>= 6.0~),
  desktop-file-utils,
  gsettings-desktop-schemas,
  gvfs,
- libcinnamon-desktop4 (>= 5.8~),
  libglib2.0-data,
  libnemo-extension1 (= ${binary:Version}),
  nemo-data (= ${source:Version}),
@@ -109,7 +109,7 @@
  ${shlibs:Depends},
 Recommends:
  catdoc,
- cinnamon-l10n (>= 5.8.1~),
+ cinnamon-l10n (>= 6.0~),
  exif,
  gnome-disk-utility,
  gvfs-backends,
