=== debian/watch ===
version=4
https://github.com/linuxmint/nemo/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
