## nemo 6.0.2+wilma

=== meson_options.txt ===
--- 
+++ 
@@ -12,3 +12,5 @@
        description: 'Enable empty view')
 option('tracker',type : 'combo', choices : ['true', 'false', 'auto'], value : 'false',
        description: 'Tracker support')
+option('gtk_layer_shell', type : 'boolean', value : false,
+       description: 'Use gtk-layer-shell to draw desktop on wayland')
